{% extends "base.html" %}
{% block content %}
    <form method="post">
        {% csrf_token %}
        <input type="text" name="name" class="form-control mt-3" placeholder="Name" value="{{wallet.name}}" required>
        <input type= "number" name="balance"  class="form-control mt-3" value="{{wallet.balance}}" placeholder="Balance">
        <button class="button btn btn-primary mt-4" type="submit">Add</button>
        <a href="/finance/" class="button btn btn-warning mt-4">Back</a>

    </form>
    {% if message_form %}
        <div class="alert alert-danger">
        <strong>ERROR!</strong> {{message_form}}
      </div>
    {% endif %}
{% endblock %}